.whole
{
	margin: auto;
	width: 1100px;
	background-image: url(../graphics/background.jpg);
	background-repeat: no-repeat;	

}

.square_picture
{
margin: auto;
		width: 600px;
	text-align: center;
	border: 1px solid #FFFFFF;

}




.alignleft
{
float: left;

}

.alignright
{
float: right;
}

.main_image
{

	width: 900px;
	
}




.top_main
{
	width: 900px;
	height: 288px;

}

.top_winter
{
	width: 900px;
	background-image: url(../graphics/main_winter.jpg);
	height: 288px;

}

.top_fall
{
	width: 1300px;


}

.top_spring
{
	width: 900px;
	background-image: url(../graphics/main_spring.jpg);
	height: 288px;

}






.top_left
{
	display: inline-block;
		vertical-align: top;
	width: 350px;
	height: 66px;
	/* For IE 7 */
zoom: 1;
*display: inline;

}


.top_right
{
		display: inline-block;
		vertical-align: top;
	margin-left: 10px;
	width: 505px;
	height: 66px;
	/* For IE 7 */
zoom: 1;
*display: inline;

}


.address_block
{
	font-size: 15pt;
	color: #374053;
	margin-left: 250px;
	padding: 25px;
	width: 550px;
		font-family: Arial, Helvetica, sans-serif;
	background-image: url(../graphics/transparent_address_background.png);
	background-repeat: repeat;
	text-align: center;
	border: 1px solid #FFF;
}

.phone_number
{
	font-size: 16pt;
	color: #374053;
	text-align: center;

}





.navigation_button
{

margin-left: 287px;
	width: 500px;
	height: 25px;

}


.navigation_line
{
	width: 900px;
	height: 28px;
	background-color: #FFF;
}


.left_side
{
	float: left;

		border-right: 1px solid #000000;
	width: 220px;
	font-size: 11pt;
		color: #972831;

	line-height: 22px;
	margin-left: 20px;
	margin-top: 20px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}




.main_body_orange
{
	padding-top: 40px;
 padding-left: 80px;
  padding-right: 80px;
	width: 740px;
	font-size: 13pt;
	color: #FFFFFF;
		line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	background-color: #FF9F7F;
	background-image: url(../graphics/background_orange.jpg);
	background-repeat: repeat-x;	
}


.main_body_green
{
	padding-top: 40px;
	padding-left: 80px;
	padding-right: 80px;
	width: 740px;
	font-size: 13pt;
	color: #FFFFFF;
	line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	background-color: #81EB9C;
	background-image: url(../graphics/background_green.jpg);
	background-repeat: repeat-x;
}


.main_body_blue
{
		padding-top: 40px;
 padding-left: 80px;
  padding-right: 80px;
	width: 740px;
	font-size: 13pt;
	color: #FFFFFF;
		line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	background-color: #ACACFF;
	background-image: url(../graphics/background_blue.jpg);
	background-repeat: repeat-x;
}


.main_body_red
{
		padding-top: 40px;
 padding-left: 80px;
  padding-right: 80px;
	width: 740px;
	font-size: 13pt;
	color: #FFFFFF;
	line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	background-color: #FF7171;
	background-image: url(../graphics/background_red.jpg);
	background-repeat: repeat-x;
}




.right_side
{

	margin-left: 260px;
	margin-top: 20px;
	width: 550px;
	font-weight: normal;
	font-size: 11pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
		padding-left: 20px;	
		padding-right: 20px;	

		line-height: 22px;

}



.plant_title
{
	margin: auto;
	margin-top: 0px;
	text-align: center;
	font-weight: normal;
	font-size: 12pt;
	width: 600px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}








.footer
{
	margin: auto;
	margin-top: 0px;
	text-align: center;
	font-weight: normal;
	font-size: 8pt;
	width: 900px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}

/* anchor */
.footer a {
	color: #999999;
}





/* unordered list */
.bodycopy_text ul {
	margin-left: 20px;
}

/* anchor */
.bodycopy_text a {
	color: #FFFFFF;
}

/* paragraph */
.bodycopy_text p {margin-top: 25px;}


.header_large
{
	font-weight: bold;
	font-size: 40pt;
	color: #374053;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}


.header
{
	font-weight: bold;
	font-size: 20pt;
	color: #374053;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;

}


.subheader
{
	font-weight: bold;
	font-size: 16pt;
	color: #374053;
	font-family: Arial, Helvetica, sans-serif;
		text-align: center;
}
